Coming Soon: 07 October, 2017

caroboyle
Super Contributor
Disclaimer: Note that the information here is subject to change right up until the release is live; subscribe and check back frequently for the latest.

The maintenance scheduled for Saturday, October 07 is scheduled to deliver the following:

Transport Layer Security version 1.0 to be disabled

To ensure compatibility with the most recent and secure versions of TLS, we will be updating our platform to be compatible with Java 8. TLS support prior to version 1.1 will be deprecated as of 07 October 2017.

This means that:

  • Internal services on the Anaplan platform will not support browsers that are not TLS 1.1+ compliant
  • Any clients using our public APIs must be compliant with TLS 1.1+
  • Clients that use Java must be upgraded to Java 8+

What do you need to do?

  1. Ensure your users are connecting to Anaplan using a supported browser. We recommend using the latest versions of Internet Explorer, Mozilla Firefox, Google Chrome, or Apple Safari.
  2. To ensure continued functionality, integrations that connect to the API server will need to be updated to support the latest standards (Java 8, TLS 1.1+).
  3. If you're using Anaplan Connect, make sure that you upgrade Java to 8+.

For full instructions, please visit: https://community.anaplan.com/t5/Anaplan-Support-Knowledge-Base/Transport-Layer-Security-version-1-0....

 

Visit the Platform Releases blog after 7 October for confirmation of all features included in this release. 

Thank you for helping us to make Anaplan better. If you require further assistance, please contact support@anaplan.com.
3 Comments